.skoda_quick_bar {font-family: Verdana,Arial;
                 text-align:right;
                 font-weight:bold;
                 font-size: 10px;
                 margin: 0 0 0 0;
                 padding: 0 0 0 0;
                 height:13px;
                 height:"19px";
                 }



.skodabartitle {
              color: black;
              padding: 1 5 2 5;
              margin: 0 0 0 4;}


.skodabarlink, .skodabarlink:link, .skodabarlink:active, .skodabarlink:visited, .skodabarlink:hover {border: solid 1px steelblue;
              border-bottom:0;
              background: lightsteelblue;
              height:16px;
              color: black;
              padding:1 5 1 5;
              margin: 4 0 0 4;}
              

.skodabarlink:hover { background: yellow;
                      color:black;
                      margin-top:0px;
                      padding-bottom:5px;
                      }
